Version: games-action/battalion 1.4b:0

Depends On: virtual/opengl virtual/glu x11-libs/libX11

USE Flags:

1.4b
"x86"
comments powered by Disqus